# Dimension Struct Reference

Dimensions (a width and height) of a rectangle in 2D. More...

`#include <geometry_type.hpp>`

## Data Fields
uint | width
uint | height

## Detailed Description

Dimensions (a width and height) of a rectangle in 2D.

Definition at line 34 of file geometry_type.hpp.

The documentation for this struct was generated from the following file:

- src/core/geometry_type.hpp